@import url("common.css"); 

/***********************************
*
*  Home Page
*
************************************/


BODY {
	font-size: 12px;
	color: #494949;
	margin: 0px;
  	font-family: arial, verdana;   
  	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top left;
  	background-color:#99b7cc;
}

#hImage{
	 /*border:1px solid #BDC9D4;*/
 	 /*height:258px;*/
 	overflow:hidden;
}

#content {
	background-color:transparent;
}

#block_img{
	background-repeat:no-repeat;
	border:1px solid #BDC9D4;
	height:220px;
	position:relative;
	width:658px;
	z-index:2;
  	background-position:0px 0px;
  	float:left;
  	clear:both;
  	overflow:hidden;
}

#content_right{
  padding:0px;  
}

.seo_box {
	background-color: #F0F0F0;
 }
 
.seo_links {
	font-family: arial,verdana;
	font-weight:normal;
	font-size: 12px;	
  	color: #C1BEB7;  	
}

.seo_links a {
	font-family: arial,verdana;
  	font-weight:normal;
	font-size: 12px;
  	color: #5B6F77;  	
  	text-decoration:none;
}

.seo_links a:hover{
	font-family: arial,verdana;
	font-weight:normal;
	font-size: 12px;
  	color: #003399;  	
  	text-decoration:underline;
}

.seo_scrolling a {
	font-family: arial,verdana;
	font-weight:normal;
	font-size: 12px;
	color: #003399;
}

.seo_scrolling a:hover  {
	font-family: arial,verdana;
	font-weight:normal;
	font-size: 12px;
	color:003399;
	text-decoration:underline;
}

.seo_scrolling {
	scrollbar-3dlight-color: #aac7dc;
	scrollbar-highlight-color: #aac7dc;
	scrollbar-face-color: #68879d;
	scrollbar-shadow-color: #547388;
	scrollbar-darkshadow-color: #7b9eb6;
	scrollbar-base-color: #7F92A0;
	scrollbar-arrow-color: #fff;
	overflow: auto;
	height: 160px;
	font-family: arial,verdana;
	font-weight:normal;
	font-size: 12px;
 	color:#333;
}

